@import '../../../../../../../../../vendor/scandipwa/source/src/app/component/MyAccountAddressBook/MyAccountAddressBook.style.scss';

.MyAccountAddressBook {
    &-Button {
        @include after-mobile {
            position: static;
        }
    }

    button:not(:first-of-type) {
        border: 1px solid var(--primary-base-color);
        margin-bottom: 8px;
        color: var(--primary-base-color);
        background: transparent;
        font-weight: 500;
        text-align: left;
    }
}
